curl --request PATCH \
--url https://api.rootly.com/v1/edge_connectors/{edge_connector_id}/actions/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"action": {
"name": "<string>",
"action_type": "script",
"metadata": {}
}
}
'Documentation Index
Fetch the complete documentation index at: https://docs.rootly.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Edge connector ID
Resource UUID
Show child attributes
Action updated
Was this page helpful?
curl --request PATCH \
--url https://api.rootly.com/v1/edge_connectors/{edge_connector_id}/actions/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"action": {
"name": "<string>",
"action_type": "script",
"metadata": {}
}
}
'